# window.minimize

Minimizes a window

Syntax

    window.minimize [-q] [window_id]

Description
Minimizes the window specified by window_id. If window_id is missing then the current window is minimized. If the specified window was already minimized then no operation is performed. If the specified window does not exist a warning is printed unless the -q switch is used.
See also
window.maximize, window.restore, [fnc]$window.isMaxmimized[/cmd], [fnc]$window.isMinimized[/cmd]

Main, Commands

KVIrc 3.0.0 Documentation
Generated by root at Sat Oct 16 22:01:45 2004